{
	"manifests": {
		"funcid_test": {
			"appid": "exportimage",
			"funcName": "测试功能",
			"payargs": {
				"csource": "pc_2pic",
				"payconfig": "pc_vip"
			}
		},
		"pdfcataloggenerate": {
			"appid": "pc_pdf_generatecatalog",
			"funcName": "pdf目录",
			"payargs": {
				"csource": "pc_pdf_gencatalogue",
				"payconfig": "pc_vip"
			}
		},
		"pdfgenerateoutline": {
			"appid": "pc_pdf_generateoutline",
			"funcName": "pdf书签",
			"payargs": {
				"csource": "pc_pdf_genbookmark",
				"payconfig": "pc_vip"
			}
		},
		"pdfpageoperator_deleteblankpage": {
			"appid": "pdfpageoperator",
			"funcName": "deleteblankpage",
			"payargs": {
				"csource": "pc_pdf_delete_blankpage",
				"payconfig": "pc_vip"
			}
		},
		"pdf_addbackground": {
			"appid": "pdf_background",
			"funcName": "pdf添加背景",
			"payargs": {
				"csource": "pc_pdf_addbackground",
				"payconfig": "pc_vip"
			}
		},
		"pdf_updatebackground": {
			"appid": "pdf_background",
			"funcName": "pdf更新背景",
			"payargs": {
				"csource": "pc_pdf_updatebackground",
				"payconfig": "pc_vip"
			}
		},
		"pdf_deletebackground": {
			"appid": "pdf_background",
			"funcName": "pdf删除背景",
			"payargs": {
				"csource": "pc_pdf_deletebackground",
				"payconfig": "pc_vip"
			}
		},
		"pdf_pagenumber": {
			"appid": "pdf_pagenumber",
			"funcName": "pdf页码编辑",
			"payargs": {
				"csource": "pc_pdf_page_number",
				"payconfig": "pc_vip"
			}
		},
		"pdf_scandocumentaiocr":{
			"appid":"pdf_ocr",
			"funcName":"pdf扫描件识别",
			"payargs":
			{
				"csource":"pc_pdf_ocr_v2",
				"payconfig":"pc_vip"
			}
		},
		"pdf_addheaderfooter":{
			"appid":"pdf_headerfooter",
			"funcName":"pdf添加页眉页脚",
			"payargs":
			{
				"csource":"pc_pdf_addheaderfooter",
				"payconfig":"pc_vip"
			}
		},
		"pdf_updateheaderfooter":{
			"appid":"pdf_headerfooter",
			"funcName":"pdf更新页眉页脚",
			"payargs":
			{
				"csource":"pc_pdf_updateheaderfooter",
				"payconfig":"pc_vip"
			}
		},
		"pdf_deleteheaderfooter":{
			"appid":"pdf_headerfooter",
			"funcName":"pdf删除页眉页脚",
			"payargs":
			{
				"csource":"pc_pdf_deleteheaderfooter",
				"payconfig":"pc_vip"
			}
		},
		"pdf_pagesize":{
			"appid":"pdfpagesize",
			"funcName":"pdf页面大小",
			"payargs":
			{
				"csource":"pc_pdf_pagesize",
				"payconfig":"pc_vip"
			}
		},
		"pdf_deletepage":{
			"appid":"pdfpageoperator",
			"funcName":"pdf删除页面",
			"payargs":
			{
				"csource":"pc_pdf_Deletepage_2",
				"payconfig":"pc_vip"
			}
		},
		"pdf_replacepage":{
			"appid":"pdfadvancedtool",
			"funcName":"pdf替换页面",
			"payargs":
			{
				"csource":"pc_pdf_replacepage",
				"payconfig":"pc_vip"
			}
		},
		"pdf_scanedit":{
			"appid":"pdfadvancedtool",
			"funcName":"扫描件编辑",
			"payargs":
			{
				"csource":"pc_pdf_scanedit",
				"payconfig":"pc_vip"
			}
		},
		"pdf_insertblankepage":{
			"appid":"pc_pdf_insertblankpage",
			"funcName":"pdf插入空白页",
			"payargs":
			{
				"csource":"pc_pdf_insertblankpage_2",
				"payconfig":"pc_vip"
			}
		},
		"pdf_insertpage":{
			"appid":"pdf_insertpage",
			"funcName":"pdf导入页面",
			"payargs":
			{
				"csource":"pc_pdf_insertpage_2",
				"payconfig":"pc_vip"
			}
		},
		"docer_picture":{
			"appid":"docer_picture",
			"funcName":"高清图片",
			"payargs":
			{
				"csource":"pc_docer_tuku_tupian"
			}
		},
		"docer_icon":{
			"appid":"docer_icon",
			"funcName":"精美图标",
			"payargs":
			{
				"csource":"pc_docer_tuku_tubiao"
			}
		},
		"docer_textbox":{
			"appid":"docer_textbox",
			"funcName":"文本框",
			"payargs":
			{
				"csource":"pc_docer_txtbox"
			}
		},
		"art_words":{
			"appid":"art_words",
			"funcName":"艺术字",
			"payargs":
			{
				"csource":"pc_docer_wordart"
			}

		}
	}
}